
/*+++++hj_go_175+++++*/
@charset "utf-8";
template_hj_175 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_175 a {
	text-decoration: none;
	color: #666;
}
template_hj_175 .hj_mk_175_template_hj_175 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_175 .hj_mk_175_clear {
	clear: both
}
template_hj_175 .hj_mk_175_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist {
	position: fixed;
	right: 0;
	top: 55%;
	transform: translateY(-50%);
	z-index: 99;
}
template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_con {
	text-align: right;
}

template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_items {
	padding-left: 43px;
	display: inline-block;
	width: 45px;
	height: 45px;
	border-radius: 30px;
	overflow: hidden;
	transition: width 0.4s;
	position: relative;
	cursor: pointer;
}
template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_items:hover {
	width: 206px;
}

template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_tu {
	position: absolute;
	left: 0;
	top: 0;
	width: 43px;
	height: 43px;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}
template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_tu .hj_mk_175_main_kflist_tucon {
	width: 60%;
	margin: 2px auto 0px;
}
template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_tu .hj_mk_175_main_kflist_tucon img {
	max-width: 100%;
	max-height: 100%;
}
template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_zhi {
	margin-top: 5px;
	padding: 0 5px;
	text-align: left;
	line-height: 10px;
}
template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_zhi .hj_mk_175_main_kflist_zhi_p .hj_mk_175_main_kflist_zhi_a {
	line-height: 1.2
}
template_hj_175 .hj_mk_175_main .hj_mk_175_main_kflist .hj_mk_175_main_kflist_dzhi {
	line-height: 2.2;
	text-align: center;
	display: block;
	width: 100%;
}

/*+++++hj_end_175+++++*/

